@charset "utf-8";
/* プライバシーポリシー */

.content {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	overflow: hidden;
	padding: 40px 0px;
}


.content_blue {
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	position: relative;
	padding: 40px 0px;
	background: #F2FBFF;
}

.container {
	width: 1040px; 
	height:100%;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	clear: both;
}


#page-title {
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	margin-bottom: 40px;
}

#page-title > h1 {
	width: calc(100% - 5px);
	display: block;
	float: left;
	margin: 40px 0px 5px 5px;
	font-size: 25px;
	font-weight: bold;
	line-height:100%;
	color: #386DAD;
}

#page-title h1 > .small {
	font-size: 15px;
	font-weight: bold;
}

#page-title .english {
	border-top: 3px dotted #79B5E6;
	padding: 4px 0px 0px 5px;
	font-size: 12px;
	color: #386DAD;
	clear: both;
}


span.sup {
	font-size: 60%;
	vertical-align: top;
	position: relative;
	top: -0.3em;
}

span.sub {
	font-size: 60%;
	vertical-align: bottom;
	position: relative;
	top: 0.3em;
}


#main-text {
	font-size: 15px;
	line-height: 175%;
	margin: 20px 0px 20px 0px;
	text-align: justify;
	text-justify: inter-ideograph;
}

h3 {
	font-size: 15px;
	line-height: 175%;
	margin: 32px 0 8px 0;
	font-weight: bold;
}

#main-text > .asterisk {
	text-align: center;
	padding: 32px 0px 10px 0px;
	display: block;
}

#main-text >  ul {
	padding-left: 20px;
	
}

#main-text ul > li {
	margin-bottom: 10px;
	font-weight: normal;
	list-style: url(../../../images/common/bull_circle_gray.png);
}
